@charset "utf-8";

/* gallery113 */
.gallery113 {width:100%; float:left; position:relative; background:white; padding:15px 0; box-sizing:border-box; overflow:hidden;}
.gallery113 ul {width:100%; position:relative;}
.gallery113 .innerbox {width:32%; margin-right:2%; float:left; box-sizing:border-box; position:relative; text-align:left;}
.gallery113 ul li:nth-child(3) {margin-right:0;}

/* gallery setting */
.gallery113 .innerbox .top_number {font-weight:900;color:#333;font-size:21px;margin-bottom:15px;padding-bottom: 10px;border-bottom: 1px solid rgba(0,0,0,0.3);}
.gallery113 .innerbox div.img {width:100%; height:170px;float:left;overflow:hidden;box-sizing:border-box;
							   /* background:url(/images/wzwg/site/mngr/no-img.png); */background-size:contain; overflow:hidden;
								background-repeat:no-repeat; background-position:center; position:relative;}
.gallery113 .innerbox div.img img {width:100%; position:absolute; top:-999px; bottom:-999px; left:-999px; right:-999px; margin:auto; min-height:100%;}
.gallery113 .innerbox > div.text_box {width:100%;padding: 20px 0;box-sizing:border-box;float:left;position:relative;}
.gallery113 .innerbox > div.text_box > a {float: left;width: 100%;}

.gallery113 .innerbox .tit {color: #e73f3f;letter-spacing:-1px;font-weight:600;width:100%;float:left;line-height: 150%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;box-sizing: border-box;}
.gallery113 .innerbox p.co { letter-spacing:-1px; line-height: 150%; width:100%; float:left; text-align:left; box-sizing:border-box; overflow:hidden;
				  text-overflow:ellipsis; color:#636363; margin-top:10px; height: 72px; word-break:keep-all; white-space:normal; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box;}
.gallery113 .innerbox span.date {font-size: 14px; padding: 15px 0 0; float:left; width:100%; color: #333;
								font-weight:200; text-align:left; border-top: 1px solid rgba(0,0,0,0.3); margin-top: 20px; text-align: right; opacity: 0.95;}




/* no-data */
.gallery113 .no_data {width:100% !important; padding-right:0 !important; display:none;}
.gallery113 .no_data > div.text_box {padding:0; text-align:center; width:100% !important;}
.gallery113 .no_data .tit {letter-spacing:0; color:#636363; font-weight:400;border: 1px solid #333; border-width: 1px 0; padding: 30px 0;}

.border-radius .gallery113 .innerbox div.img {border-radius:15px;}

	@media (min-width:800px){
		.gallery113 .innerbox div.img {width: 100%;}
		.gallery113 .innerbox > div.text_box {width: 100%;}
		.gallery113 .innerbox:nth-child(4) div.img,
		.gallery113 .innerbox:nth-child(5) div.img {height:225px;}
	}


	@media (max-width:799px){
		.gallery113 .innerbox div.img {height:90px;}
		.gallery113 .innerbox div.img img {width:100%;}
		.gallery113 .innerbox > div.text_box {padding-left:0;}
		.gallery113 .innerbox .top_number {font-size:17px; padding-bottom:5px;}
		.gallery113 .innerbox p.co {word-break:break-all;}
	}

	@media (max-width:599px){
		.gallery113 .innerbox {width:100%; margin-right:0; margin-bottom:15px; border-bottom:1px solid #b9b9b9;}
		.gallery113 .innerbox .top_number {font-size:15px; padding:0 10px 10px; box-sizing:border-box; border-bottom:1px solid #b9b9b9;}
		.gallery113 .innerbox div.img {height:135px; width:38%; margin-left:2%; padding-bottom:10px; padding-top:10px;padding-left: 10px; margin-bottom:15px;}
		.gallery113 .innerbox div.img img {width:auto; height:100%;}
		.gallery113 .innerbox > div.text_box {width:60%; padding:11px 0px 5px 0px;}

		.gallery113 .innerbox span.date {margin-top: 4px; box-sizing: border-box; padding: 15px 10px 5px; border-top: none;}
		.gallery113 .innerbox p.co {padding: 0 10px;font-size: 15px;height: 66px;}

		.gallery113 .innerbox .tit {font-size: 17px;padding: 0 10px;}

	}
